[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-766-1 -- acpid vulnerability

ID: oval:org.secpod.oval:def:700391Date: (C)2011-05-13   (M)2017-10-04
Class: PATCHFamily: unix




It was discovered that acpid did not properly handle a large number of connections. A local user could exploit this and monopolize CPU resources, leading to a denial of service.

Platform:
Ubuntu 8.04
Ubuntu 9.04
Ubuntu 6.06
Ubuntu 8.10
Product:
acpid
Reference:
USN-766-1
CVE-2009-0798
CVE    1
CVE-2009-0798
CPE    1
cpe:/o:ubuntu:ubuntu_linux:8.04

© 2013 SecPod Technologies